<!DOCTYPE html>
<html>
<head>
	<title>Test</title>
	<link rel="stylesheet" type="text/css" href="css/uikit.min.css">
	<script type="text/javascript" src="js/uikit.min.js"></script>
	<script type="text/javascript" src="js/uikit-icons.min.js"></script>
	<style type="text/css">
		
	</style>
</head>
<body>
<nav class="uk-navbar-container" uk-navbar>
    <div class="nav-overlay uk-navbar-left">
        <a class="uk-navbar-item uk-logo" href="#">Logo</a>
    </div>
    <div class="nav-overlay uk-navbar-right">
        <ul class="uk-navbar-nav">
            <li><a href="#">Home</a></li>
            <li><a href="#">How it works</a></li>
            <li><a href="#">Request a tutor</a></li>
            <li><a href="#">Join as tutor</a></li>
            <li><a href="#">Pricing</a></li>
            <li>
                <a href="#">Instructors</a>
                <div class="uk-navbar-dropdown">
                    <ul class="uk-nav uk-navbar-dropdown-nav" >
                        <li class="uk-active"><a href="#">Active</a></li>
                        <li><a href="#">Item</a></li>
                        <li class="uk-nav-header">Header</li>
                        <li><a href="#">Item</a></li>
                        <li><a href="#">Item</a></li>
                        <li class="uk-nav-divider"></li>
                        <li><a href="#">Item</a></li>
                    </ul>
                </div>
            </li>
            <li>
             <a class="uk-navbar-toggle" uk-search-icon uk-toggle="target: .nav-overlay; animation: uk-animation-fade" href="#"></a>
            </li>
            <li>
            	<a class="uk-navbar-toggle" uk-navbar-toggle-icon href="#" uk-toggle="target: #offcanvas-flip"></a>
            </li>
        </ul>
    </div>
    <div class="nav-overlay uk-navbar-left uk-flex-1" hidden>

        <div class="uk-navbar-item uk-width-expand">
            <form class="uk-search uk-search-navbar uk-width-1-1">
                <input class="uk-search-input" type="search" placeholder="Search..." autofocus>
            </form>
        </div>

        <a class="uk-navbar-toggle" uk-close uk-toggle="target: .nav-overlay; animation: uk-animation-fade" href="#"></a>

    </div>
</nav>
<div id="tutor-register" uk-modal>
    <div class="uk-modal-dialog">
        <button class="uk-modal-close-default" type="button" uk-close></button>
        <div class="uk-modal-body">
        	<h2 class="uk-modal-title">Tutor Registration</h2>
        	<form>
        		<div class="uk-margin">
        			<input class="uk-input" type="text" placeholder="Username"></input>
        		</div>
        		<div class="uk-margin">
        			<input class="uk-input" type="email" placeholder="Email"></input>
        		</div>
        		<div class="uk-margin">
        			<input class="uk-input" type="password" placeholder="Password" autocomplete="off"></input>
        		</div>
  				<div class="uk-margin">
  					<input class="uk-input" type="password" placeholder="Confirm Password" autocomplete="off"></input>
  				</div>
        	</form>
            <button class="uk-button uk-button-primary uk-width-1-1 uk-padding-small" type="button">Register</button>
        </div>
    </div>
</div>
<div id="tutor-finder" uk-modal>
    <div class="uk-modal-dialog">
        <button class="uk-modal-close-default" type="button" uk-close></button>
        <div class="uk-modal-body">
        	<h2 class="uk-modal-title">Find the best tutor in town</h2>
        	<form>
        		<div class="uk-margin">
        			<span class="uk-text-meta">Name *</span>
        			<input class="uk-input" type="text"></input>
        		</div>
        		<div class="uk-margin">
        			<span class="uk-text-meta">Email *</span>
        			<input class="uk-input" type="email"></input>
        		</div>
        		<div class="uk-margin">
        			<span class="uk-text-meta">Number</span>
        			<input class="uk-input" type="number"></input>
        		</div>
        	</form>
            <button class="uk-button uk-button-primary uk-width-1-1 uk-padding-small" type="button">Find</button>
        </div>
    </div>
</div>
<div class="uk-offcanvas-content">
    <div id="offcanvas-flip" uk-offcanvas="flip: true; overlay: true">
        <div class="uk-offcanvas-bar">
            <ul class="uk-nav uk-nav-default">
                <li class="uk-active"><a href="#">Active</a></li>
                <li class="uk-parent">
                    <a href="#">Parent</a>
                    <ul class="uk-nav-sub">
                        <li><a href="#">Sub item</a></li>
                        <li><a href="#">Sub item</a></li>
                    </ul>
                </li>
                <li class="uk-nav-header">Header</li>
                <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: table"></span> Item</a></li>
                <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span> Item</a></li>
                <li class="uk-nav-divider"></li>
                <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: trash"></span> Item</a></li>
            </ul>

        </div>
    </div>
    </div>
</div>
<div class="uk-position-relative uk-visible-toggle uk-light" uk-slider="center: true">
    <ul class="uk-slider-items uk-grid uk-grid-match" uk-height-viewport="offset-bottom: 10">
        <li class="uk-width-1-1">
            <div class="uk-cover-container">
                <img src="images/h7-slide-1-background.jpg" alt="" uk-cover>
                <div class="uk-position-center uk-panel"><h1>Your text here</h1></div>
            </div>
        </li>
        <li class="uk-width-1-1">
            <div class="uk-cover-container">
                <img src="images/h7-slide-2-background.jpg" alt="" uk-cover>
                <div class="uk-position-center uk-panel"><h1>Your text here</h1></div>
            </div>
        </li>
        <li class="uk-width-1-1">
            <div class="uk-cover-container">
                <img src="images/h7-slide-3-background.jpg" alt="" uk-cover>
                <div class="uk-position-center uk-panel"><h1>Your text here</h1></div>
            </div>
        </li>
    </ul>
    <div class="uk-width-1-1@m uk-text-center uk-position-bottom-center uk-overlay uk-overlay-primary">
		<form class="uk-grid-small " uk-grid method="POST" action="search.html">
		    <div class="uk-width-1-4@s">
		        <div class="uk-inline">
					<span class="uk-form-icon" uk-icon="icon: user"></span>
					<button class="uk-button uk-button-default" type="button">Category</button>
					<div uk-dropdown="mode: click" uk-dropdown="pos: top-right">
					    <ul class="uk-nav uk-dropdown-nav" >
					        <li class="uk-active"><a href="#">Active</a></li>
					        <li><a href="#">Item</a></li>
					        <li class="uk-nav-header">Header</li>
					        <li><a href="#">Item</a></li>
					        <li><a href="#">Item</a></li>
					        <li class="uk-nav-divider"></li>
					        <li><a href="#">Item</a></li>
					    </ul>
					</div>
				</div>
		    </div>
		    <div class="uk-width-1-4@s">
		        <div class="uk-inline">
					<span class="uk-form-icon" uk-icon="icon: user"></span>
					<button class="uk-button uk-button-default" type="button">Instructor</button>
					<div uk-dropdown="mode: click" uk-dropdown="boundary: .uk-inline pos: top-right">
					    <ul class="uk-nav uk-dropdown-nav">
					        <li class="uk-active"><a href="#">Tutor</a></li>
					        <li><a href="#">Tutions</a></li>
					    </ul>
					</div>
				</div>
		    </div>
		    <div class="uk-width-1-4@s">
		       	<div class="uk-inline">
					<span class="uk-form-icon" uk-icon="icon: user"></span>
 					<input class="uk-input uk-form-width-medium" type="text" placeholder="Enter Course">
				</div>
		    </div>	
		    <div class="uk-width-1-4@s">
		       	<div class="uk-inline">
					<button class="uk-button uk-button-default" type="button">Search</button>
				</div>
		    </div>	
		</form>
	</div>

    <a class="uk-position-center-left uk-position-small uk-hidden-hover" href="#" uk-slidenav-previous uk-slider-item="previous"></a>
    <a class="uk-position-center-right uk-position-small uk-hidden-hover" href="#" uk-slidenav-next uk-slider-item="next"></a>
</div>
<div class="uk-container">
	<div class="uk-section">
		<div uk-grid>
			<div class="uk-width-1-2@m">
				<div class="uk-card uk-card-default uk-card-body uk-text-center">
				    <h3 class="uk-card-title">Looking for Home Tutors?</h3>
				    <p>Lorem ipsum <a href="#">dolor</a> sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		            <a class="uk-button uk-button-default" href="#tutor-finder" uk-toggle>Post tuition needs for free
		            	<span class="uk-inline" uk-icon="icon: chevron-right"></span>
		            </a>
				</div>
			</div>
			<div class="uk-width-1-2@m">
				<div class="uk-card uk-card-default uk-card-body uk-text-center">
				    <h3 class="uk-card-title">Looking for Tuitions?</h3>
				    <p>Lorem ipsum <a href="#">dolor</a> sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		            <a class="uk-button uk-button-default" href="#tutor-register" uk-toggle>Join as tutor for free
		            	<span class="uk-inline" uk-icon="icon: chevron-right"></span>
		            </a>
				</div>
			</div>
		</div>
	</div>	
	<div class="uk-section">
		<div uk-grid>
			<div class="uk-width-1-1@s uk-text-center">
				<h3 class="uk-h1">Why home tuitions?</h3>
			</div>
			<div class="uk-width-1-2@s">
				<h4 class="uk-h3 uk-text-center">Students/Parents</h4>
			</div>
			<div class="uk-width-1-2@s">
				<h4 class="uk-h3 uk-text-center">Tutors</h4>
			</div>
		    <div class="uk-width-1-2@s">
		        <div class="uk-tile uk-tile-muted">
		            <p class="uk-h4">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		        </div>
		    </div>
		    <div class="uk-width-1-2@s">
		        <div class="uk-tile uk-tile-muted">
		            <p class="uk-h4">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		        </div>
		    </div>
		    <div class="uk-width-1-2@s">
		        <div class="uk-tile uk-tile-muted">
		            <p class="uk-h4">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		        </div>
		    </div>
		    <div class="uk-width-1-2@s">
		        <div class="uk-tile uk-tile-muted">
		            <p class="uk-h4">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		        </div>
		    </div>
		    <div class="uk-width-1-2@s">
		        <div class="uk-tile uk-tile-muted">
		            <p class="uk-h4">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		        </div>
		    </div>
		    <div class="uk-width-1-2@s">
		        <div class="uk-tile uk-tile-muted">
		            <p class="uk-h4">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		        </div>
		    </div>
		</div>
	</div>
</div>
<div class="uk-background-muted uk-section">
	<div class="uk-container">
		<div uk-grid>
			<div class="uk-width-1-3@s">
				<h4 class="uk-h4">Footer Column</h4>
			    <ul class="uk-nav uk-nav-default">
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			    </ul>
			</div>
			<div class="uk-width-1-3@s">
				<h4 class="uk-h4">Footer Column</h4>
			    <ul class="uk-nav uk-nav-default">
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			    </ul>
			</div>
			<div class="uk-width-1-3@s">
				<h4 class="uk-h4">Footer Column</h4>
			    <ul class="uk-nav uk-nav-default">
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			        <li><a href="#">Item</a></li>
			    </ul>
			</div>
		</div>
	</div>
</div>
</body>
</html>